package eu.eudat.models.data.externaldataset;

public class ExternalAutocompleteFieldModel {
	private String id;
	private String label;
	private String source;

	public ExternalAutocompleteFieldModel(String id, String label, String source) {
		this.id = id;
		this.label = label;
		this.source = source;
	}

	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}

	public String getLabel() {
		return label;
	}
	public void setLabel(String label) {
		this.label = label;
	}

	public String getSource() {
		return source;
	}
	public void setSource(String source) {
		this.source = source;
	}
}
